@charset "utf-8";


h3.ptit {  background:url('/resources/image/design/layout/h3_title.gif') repeat-x left 38px; padding:11px 0 0 0; height:50px; }

h6.line { 
	height:21px; 
	background:url('/resources/image/design/service/bg_line_01.gif') repeat-x left bottom;
	margin-bottom:10px;
	position:relative;
	padding-top:5px;
}
h6.base {
	width:761px;
	height:25px;
	position:relative;
}
h6.line .btn { position:absolute; top:-3px; right:0px; }
h6.base .btn { position:absolute; top:-3px; right:0px; }


/* 상품안내 */
div.info_01 {

}
div.info_01 h6 { height:21px; }
div.info_01 ol.premium {
	width:761px;
	padding-bottom:15px;
	*zoom:1;
}
div.info_01 ol.premium:after	{ content:""; display:block; clear:both; }
div.info_01 ol.premium li	{ float:left; background:url('/resources/image/design/service/info_premium_08.gif') no-repeat 12px 63px; padding-left:48px; }
div.info_01 ol.premium li.fst	{ padding-left:0px; }

div.info_01 p.txt01 {
	padding:0 0 10px 15px;
}
div.info_01 p.txt02 {
	padding:0 0 30px 0;
	text-align:right;
}

/* 상품안내 : 요금제 안내 */
div.info_price {

}
div.info_price h6 { 
	height:21px; 
	background:url('/resources/image/design/service/bg_line_01.gif') repeat-x left bottom;
	margin-bottom:10px;
}
div.info_price p.txt01 { padding:0 0 10px 15px; }
div.info_price ol.txt02 {
	padding:0 0 10px 15px;
}
div.info_price ol.txt02 li { background:url('/resources/image/design/service/bull_02.gif') no-repeat left 6px; padding:0 0 0 10px; line-height:18px; }

/* 상품안내 : 결제방법 안내 */
ul.info_pay {
	width:600px;
	*zoom:1;
}
ul.info_pay:after	{ content:""; display:block; clear:both; }
ul.info_pay li.r1	{ width:160px; float:left; }
ul.info_pay li.r2	{ width:280px; float:left; }
ul.info_pay li p.tit { height:15px; }
ul.info_pay li p.ban { letter-spacing:2px; }
ul.info_pay li p.ban img { margin-top:5px; }


/* 상품안내 : 결제방법 안내 & 상품결제내역 & 파란펜/아이콘 사용관리 */
div.info_table {
	border-top:1px solid #e5e5e5; 
	margin-bottom:15px;
}
table.info_table { width:100%; table-layout:fixed; }
table.info_table th { 
	color:#787878;
	font-size:11px; 
	font-weight:normal; 
	background-color:#f9f9f9; 
	border-bottom:1px solid #e5e5e5; 
	vertical-align:top; 
	padding:9px 0 7px 0;
}
table.info_table td { 
	border-bottom:1px solid #e5e5e5; 
	text-align:center; 
	padding:9px 0 5px 0; 
} 
table.info_table .right	{ text-align:right; padding-right:25px; }
table.info_table .img	{ padding:5px 0 4px 0;  }
table.info_table .line	{ border-left:1px solid #e5e5e5;  }
table.info_table .small	{ font-size:11px; }
table.info_table .col01	{ color:#f31e1e; font-weight:bold; }
table.info_table .col02	{ color:#245fb3; font-weight:bold; }
table.info_table .col03	{ color:#2d9204; font-weight:bold; }
table.info_table .col04	{ color:#555555; font-weight:bold; }
table.info_table tr.pay th {
	text-align:left;
	vertical-align:middle;
	padding:14px 0 13px 20px; 
}
table.info_table tr.pay td {
	text-align:left;
	vertical-align:middle;
	padding:14px 0 13px 20px; 
}


/*	상품결제 :	*/
h6.order {
	width:761px;
	height:25px;
	position:relative;
}
div.order_pay {
	border-top:2px solid #333333; 
	margin-bottom:15px;
}
table.order_pay { width:100%; table-layout:fixed; }
table.order_pay th { 
	color:#787878;
	font-size:11px; 
	font-weight:normal; 
	background-color:#f9f9f9; 
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	padding:9px 0 7px 0;
}
table.order_pay td { 
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	text-align:left; 
	padding:6px 10px 4px 10px; 
}
table.order_pay .fst	{ border-left:0px solid #e6e6e8;  }
table.order_pay .right	{ text-align:right; padding-right:20px; }
table.order_pay .center	{ text-align:center; }
table.order_pay .f_right	{ float:right; }
table.order_pay input.check	{ margin:0 0 3px 0;  }
table.order_pay select		{ font-size:11px; height:20px; margin-right:5px; }

table.order_pay .col01	{ color:#555555; font-weight:bold; }
table.order_pay .col02	{ color:#245fb3; font-weight:bold; }
table.order_pay .col03	{ color:#555555; font-size:11px; background:url('/resources/image/design/item/bull_07.gif') no-repeat left 3px; padding:0 0 0 7px; }
table.order_pay .col04	{ color:#f31e1e; font-weight:bold; }
table.order_pay .col05	{ color:#2d9204; font-size:11px; font-weight:bold; }



/*	상품결제 내역 :	*/
h6.order_list {
	width:761px;
	height:25px;
	position:relative;
	padding-top:25px;
}
h6.order_list p.txt { position:absolute; top:5px; right:0px; text-align:right; }
h6.order_list p.txt span { color:#f31e1e; }
h6.manage_icon {
	width:761px;
	height:25px;
}

/* 프리미엄 등록관리 */
div.pre_cate {
	width:761px;
	height:245px;
	padding-top:10px;
	margin-bottom:30px;
	*zoom:1;
}
div.pre_cate:after		{ content:""; display:block; clear:both; }
div.pre_cate div.cate	{ width:290px; float:left; padding-left:10px; position:relative;}
div.pre_cate div.banner	{ width:451px; float:left; }
div.pre_cate div.cate div.btn { position:relative; float:left; margin:10px 0 0 63px;}


/* 프리미엄 등록관리 */
div.pre_tab_01 {
	border-top:1px solid #e5e5e5; 
	margin-bottom:15px;
}
table.pre_tab_01 { width:100%; table-layout:fixed; }
table.pre_tab_01 th { 
	color:#787878;
	font-size:11px; 
	font-weight:normal; 
	background-color:#f9f9f9; 
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5; 
	padding:9px 0 7px 0;
}
table.pre_tab_01 td { 
	border-left:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5; 
	text-align:center; 
	padding:9px 0 5px 0; 
}
table.pre_tab_01 .right	{ text-align:right; padding-right:10px; }
table.pre_tab_01 .fst		{ border-left:0px; }
table.pre_tab_01 .img		{ padding:6px 0 5px 0; }
table.pre_tab_01 .nodata	{ border-left:0px; height:50px; }

table.pre_tab_01 .small	{ font-size:11px; }
table.pre_tab_01 .col01	{ color:#2d9204; font-weight:bold; }
table.pre_tab_01 .col02	{ color:#f65d00; font-weight:bold; }
table.pre_tab_01 .col03	{ color:#2d9204; font-weight:bold; }
table.pre_tab_01 .col04	{ color:#555555; font-weight:bold; }
table.pre_tab_01 .col05	{ color:#f31e1e; font-weight:bold; }
table.pre_tab_01 div.open { width:540px; position:relative; text-align:left; padding:0 0 0 10px; }
table.pre_tab_01 div.open p.txt { color:#2d9204; font-size:11px; padding:3px 0 3px 5px;  }
table.pre_tab_01 div.open p.btn { position:absolute; top:10px; right:0px; }
table.pre_tab_01 div.open input.check { margin:0 0 3px 0; }
table.pre_tab_01 div.open input.check2 { margin:0 0 3px 15px; }

/* 유료등록 서비스 : 공지사항 */
div.notice_01 {
	background:#fafafa url('/resources/image/design/service/notice_01.gif') no-repeat 30px 50%;
	padding:15px 35px 15px 130px;
	margin-bottom:10px;
	
}
div.notice_01 ol li { background:url('/resources/image/design/service/bull_01.gif') no-repeat left 6px; padding:0 0 0 12px; color:#939393; font-size:11px; line-height:18px; }

ol.txt02 .col01	{ color:#be2d00; }
div.info_price ol.txt03 {
	padding:0 0 10px 15px;
}
span.col01 { color:#be2d00; font-weight:bold;  }